Subject: Re: default y idiocy

From: Jens Axboe <[email-masked]>
Date: Sat, 12 May 2007 22:05:16 +0200

On Sat, May 12 2007, Simon Arlott wrote:
> On 12/05/07 19:23, Jens Axboe wrote:
> >Hi,
> >
> >This has bothered me for a long time, and it just seems to be getting
> >worse. Can people please STOP defaulting non-essential stuff to 'y'?
> >Grrr.
> 
> Is there a reason why various 10/100/1000Mbit network cards are 'y' too?
> There's even a default SCSI 'm' that seems to be completely hidden from 
> the menu too (CONFIG_SCSI_WAIT_SCAN). It depends on SCSI but I can't 
> disable SCSI...

For the exact same (wrong) reason that the other menuconfig changes did
it, I suppose. Need fixing, too.

-- 
Jens Axboe